article {
    padding: 80px 0 10px;
    background: no-repeat center center/cover;
}

.common-main {
    padding: 12px;
}

.common-title {
    position: relative;
    text-align: center;
}

.common-en {
    font: bold 24px/24px '微软雅黑';
    color: rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
}

.common-ch {
    text-align: center;
    font: 600 16px/24px '微软雅黑';
    color: #006f37;
}

.common-bg{
    margin: 0 4px;
}

.common-box {
    min-height: 420px;
    padding: 10px;
    background: rgba(255, 255, 255, 0.8);
}

@media (min-width: 1200px) {
    article {
        padding: 210px 0 60px;
    }

    .common-main {
        width: 1200px;
        margin: 0 auto;
        padding: 0;
    }

    .common-title {
        position: relative;
        text-align: center;
    }

    .common-en {
        font: bold 90px/90px '微软雅黑';
        color: rgba(0, 0, 0, 0.2);
        text-transform: uppercase;
    }

    .common-ch {
        position: absolute;
        z-index: 10;
        left: 0;
        bottom: 0;
        width: 100%;
        text-align: center;
        font: 600 48px/50px '微软雅黑';
        color: #006f37;
    }

    .common-bg {
        margin: 0;
        padding: 30px;
        background: rgba(255, 255, 255, 0.8);
    }

    .common-box {
        padding: 0;
        background: #fff;
    }


}

@media (min-width: 1480px) {}


/* 二级导航 */

.common-nav {
    padding: 2px;
}

.common-nav ul {
    display: flex;
    flex-wrap: wrap;
    border-radius: 15px;
}

.common-nav ul li {
    width: 50%;
    padding: 2px;
}

.common-nav ul li a {
    display: block;
    font: 400 16px/30px "微软雅黑";
    color: #fff;
    text-align: center;
    background: rgba(0, 0, 0, 0.8);
}

.common-nav ul li.active a {
    background: #006f37;
}

@media (min-width: 1200px) {
    .common-nav {
        padding: 30px 0;
    }

    .common-nav ul {
        display: flex;
        justify-content: center;
    }

    .common-nav ul li {
        width: auto;
        padding: 0 20px;
    }

    .common-nav ul li a {
        display: block;
        padding-left: 30px;
        font: 400 16px/36px "微软雅黑";
        text-align: center;
        color: #000;
        background: url(../images/icon.png) no-repeat 0 center;
    }

    .common-nav ul li a:hover {
        color: #000;
        background: url(../images/icona.png) no-repeat 0 center;
    }

    .common-nav ul li.active a {
        color: #000;
        background: url(../images/icona.png) no-repeat 0 center;
    }
}


/* 网站页脚 */

footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 5px 0;
    background: #000;
}

footer p {
    padding: 0 5px;
    font: 400 14px/20px "微软雅黑";
    color: #fff;
    text-align: center;
}

@media (min-width: 1200px) {
    footer {
        display: flex;
        justify-content: center;
    }

    footer p {
        padding: 0 10px;
        font: 400 16px/30px "微软雅黑";
        color: #fff;
    }
}


/* 网站翻页 */

.pages {
    display: flex;
    justify-content: center;
    padding: 10px 0;
    text-align: center;
    color: #2a4347;
}

.pages-left {
    display: none;
}

.pages-right {
    display: flex;
}

.pages-right a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    margin: 0 1px;
    font: 400 14px/30px "微软雅黑";
    color: #333;
    background: #fff;
}

.pages-right a.page-num {
    color: #fff;
    background: #006f37;
}

.pages-right a:first-child,
.pages-right a:last-child {
    display: none;
}

@media (min-width: 1200px) {
    .pages {
        justify-content: space-between;
        padding: 20px 0;
    }

    .pages-left {
        display: block;
        padding-right: 10px;
        font: 400 14px/30px "微软雅黑";
    }

    .pages-right a {
        border-radius: 5px;
    }

    .pages-right a:first-child,
    .pages-right a:last-child {
        display: flex;
        width: auto;
        padding: 0 12px;
        justify-content: center;
        align-items: center;
    }

    .pages-right a:hover{
        color: #fff;
        background: #006f37;
    }

}